<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>

    </style>

    <style name="MyToolbarTheme"
        parent="@style/ThemeOverlay.AppCompat.Dark">
        <item name="colorControlNormal">@color/white</item>
        <item name="titleTextColor">@color/white</item>
    </style>

    <style name="mySpinnerItemStyle" parent="@android:style/Widget.Holo.DropDownItem.Spinner">

        <item name="android:textColor">@color/black</item>

</style>

</resources>
